body {
	margin: 0px;
	padding: 0px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #000000;
	background-color: #333333;
	background-image: url(../../IMG/JCC/bg_body.gif);
	background-repeat: repeat-x;
}
.align_left {
	float: left;
	margin-right: 3px;
}

#gabarit_news p {
	letter-spacing: 0px;
	margin: 10px 7px 0px;
}
.news_overflow {
	height: 243px;
	width: 300px;
	background-color: #FFFFFF;
	border: 1px solid #7E0D65;
	background-image: url(../../IMG/JCC/news/bg_news.gif);
	float: right;
	margin-right: 15px;
}

.social {
  padding: 20px;
  text-align: center;
  top: 20px;
  position: relative;
}
.social i { font-size: 32px; margin-right: 10px;}
#conteneur {
	width: 795px;
	left: 50%;
	background-image: url(../../IMG/JCC/bg_conteneur.gif);
	background-repeat: repeat-y;
	margin-left: -397px;
	position: absolute;
}
#header {
	background-image: url(../../IMG/JCC/img_top.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 100px;
	width: 795px;
}
#gauche_centre {
	width: 795px;
	background-image: url(../../IMG/JCC/bg_gauche_centre.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	clear: both;
	float: left;
}
#gauche {
	height: 450px;
	width: 96px;
	float: left;
	background-image: url(../../IMG/JCC/bg_left.jpg);
	background-repeat: no-repeat;
}
#centre {
	padding-right: 10px;
	padding-left: 10px;
	margin-left: 96px;
	margin-bottom: 30px;
}
#centre a {
	color: #0099CC;
	text-decoration: underline;
}
#centre a:hover {
	color: #FF3399;
	text-decoration: none;
}

#bas {
	/*height: 63px;*/
	background-color: #8E0D61;
	width: 697px;
	margin-left: 95px;
	color: #FFFFFF;
	text-align: center;
	clear: both;
	/*border-top-width: medium;
	border-top-style: solid;
	border-top-color: #333333;*/
	font-family: Arial, Helvetica, sans-serif;
}
#bas a {
	color: #FFFF99;
}
#bas a:hover {
	color: #660066;
	text-decoration: none;
}

.formulaire_newsletter {
	background-color: #2E3A42;
	padding: 5px;
}
.formulaire_newsletter li { list-style-type: none;}
.label-newsletter {
	color: #FFFF99;
	text-transform: uppercase;
	margin-right: 5px;
}
h1 {
	color: #014054;
	margin: 50px 15px 10px 0px;
	text-align: right;
	text-decoration: none;
	font-style: italic;
	font-size: 27px;
	background-image: url(../../IMG/JCC/bg_h1.gif);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 15px;
	height: 52px;
	line-height: 52px;
	text-transform: uppercase;
}
img {
	border: 1px solid #7E0D65;
}

.news_titre {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 120%;
	color: #333333;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
	font-style: italic;
	font-weight: bold;
	padding: 5px;
}
.titre_artiste {
	font-size: 30px;
	font-weight: bold;
	color: #E4158E;
	display: block;
	text-align: center;
	text-decoration: underline;
	font-variant: small-caps;
}
.titre_paragraphe {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 130%;
	color: #DB1489;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D61487;
	font-style: oblique;
	font-weight: bolder;
	background-image: url(../newsite/images/carre_rose.gif);
	background-repeat: no-repeat;
	background-position: left center;
	text-indent: 10px;
	margin-bottom: 20px;
}
.exposition {
	display: block;
	text-align: center;
	padding: 5px;
	font-size: 15px;
	font-weight: bold;
	color: #333333;
	width: 93%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 30px;
}
.tab_photo {
	width: 500px;
	margin-right: auto;
	margin-left: auto;
	clear: right;
}
.tab_description {
	color: #FFFFFF;
	font-weight: bold;
	background-color: #7d0d64;
	border-top: 1px solid #8E0D61;
	border-right: 1px solid #8E0D61;
	border-left: 1px solid #8E0D61;
	padding: 4px;
	text-align: center;
	float: left;
	margin-top:10px;
	_margin-top:0px;
	display: block;
	font-size: 12px;
	clear: both;
	position: absolute;
	
}



.navigation {
	list-style-type: none;
	width: 792px;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #000000;
	height: 25px;
	display: block;
	margin: 0px;
	padding: 0px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.navigation dt {
	float: left;
	display: block;
	text-align: center;
	line-height: 25px;
}
.navigation ul {
	position: absolute;
	left: 337px;
	top: 25px;
	list-style-type: none;
	background-color: #337895;
	border: 1px solid #FFFFFF;
	filter:alpha(opacity=90);
	-moz-opacity:0.9;
	z-index: 200;
}
.navigation li a {
	color: #FFFFFF;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	height: 18px;
	padding-left: 4px;
	text-decoration: none;
	padding-top: 3px;
	padding-bottom: 1px;
}
.navigation li a:hover {
	background-color: #D3E9FE;
	color: #000000;
}


.navigation dt a {
	color: #FFFFFF;
	text-decoration: none;
	font-variant: small-caps;
	font-weight: bold;
	display: block;
	padding-right: 11px;
	padding-left: 10px;
	width: 63px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #000000;
	border-left-color: #000000;
}

.navigation dt a:hover {
	color: #FFFFFF;
	background-color: #63c6ff;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
	background-image: url(../images/bg_btn_hover.gif);
	background-repeat: no-repeat;


}


p {
	margin: 0px 0px 10px;
	padding: 0px;
}
p a {
	color: #239FB9;
	text-decoration: underline;
	font-weight: bold;
}
p a:hover {
	color: #FF00FF;
	text-decoration: none;
}

dt,dl,li,ul,dd {
	margin: 0px;
	padding: 0px;
}
dd {
	display: none;
}
a.back_top {
	color: #E4158E;
	text-decoration: none;
	margin: 10px 0px;
	padding: 0px;
	left: 724px;
	top: 447px;
	border-top-style: none!important;
	border-right-style: none!important;
	border-bottom-style: none!important;
	border-left-style: none!important;
	text-align: center;
	font-weight: bold;
}
a.back_top:hover {
	color: #999999;
	text-decoration: none;
}
a.titre_all_artist {
	background-image: url(../../IMG/JCC/bg_titre_artiste_all.gif);
	background-repeat: no-repeat;
	background-position: center center;
	height: 62px;
	width: 310px;
	margin-top: 10px;
	margin-bottom: 10px;
	display: block;
	text-align: center!important;
	font-size: 18px!important;
	text-transform: capitalize!important;
	color: #FFFFFF!important;
	text-decoration: none!important;
	line-height: 60px!important;
}
a.titre_all_artist:hover {
	color: #FF00FF!important;
}
